База знаний
Автошкола МААШ > Служба технической поддержки «Автошкола МААШ» > База знаний

Поиск справки:


Работает ли программа в Linux/Mac OS?

Решение

Нет. Для работы программы необходим Windows версий 7, 8, 8.1, 10.

Программы, выпущенные до апреля 2017 года, будут работать в Windows XP с установленным Service Pack 3 и в Windows Vista.

Работа программ, а также обновлений к ним, выпущенных после апреля 2017 года, в Windows XP и в Windows Vista не гарантируется.

 
Была ли эта статья полезной? да / нет
Связанные статьи Обязателен ли диск для работы с программой?
Метаданные статьи
Идентификатор статьи: 9
Категория: Общие вопросы (все программы)
Рейтинг (Голоса): Рейтинг статьи 2.6/5.0 (10)

 
« Назад

 
Powered by Help Desk Software HESK, in partnership with SysAid Technologies